FEDORA-EPEL-2017-d440af08a1

security update in Fedora EPEL 7 for cacti

Status: stable 2 years ago
  • Update to 1.1.16
  • CVE-2017-12065 CVE-2017-12066

Release notes: https://www.cacti.net/release_notes.php?version=1.1.16


  • Update to 1.1.15

Release notes: https://www.cacti.net/release_notes.php?version=1.1.15


  • Update to 1.1.14

Release notes: https://www.cacti.net/release_notes.php?version=1.1.14


  • Update to 1.1.13

Release notes: https://www.cacti.net/release_notes.php?version=1.1.13

How to install

sudo dnf upgrade --advisory=FEDORA-EPEL-2017-d440af08a1

Comments 8

This update has been submitted for testing by mstevens.

This update has obsoleted cacti-1.1.15-1.el7, and has inherited its bugs and notes.

This update has been pushed to testing.

mstevens edited this update.

mstevens edited this update.

tested in a vm +1

karma: +1

This update has been submitted for stable by bodhi.

This update has been pushed to stable.


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

#1477090 CVE-2017-12065 cacti: Possible code execution via avgnan, outlier-start, or outlier-end parameter
#1477092 CVE-2017-12066 cacti: XSS vulnerability in aggregate_graphs.php
#1477093 CVE-2017-12065 CVE-2017-12066 cacti: various flaws [epel-all]
Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+1
stable threshold: 1
unstable threshold: -3
Autopush
Enabled
Dates
submitted 2 years ago
in testing 2 years ago
in stable 2 years ago
modified 2 years ago

Related Bugs 3

00 #1477090 CVE-2017-12065 cacti: Possible code execution via avgnan, outlier-start, or outlier-end parameter
00 #1477092 CVE-2017-12066 cacti: XSS vulnerability in aggregate_graphs.php
00 #1477093 CVE-2017-12065 CVE-2017-12066 cacti: various flaws [epel-all]

Automated Test Results